
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <div class="container">
    <img src="../../../../favicon.ico" class="ms-2" alt="" width="30" height="24">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01"
      aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse ms-4" id="navbarColor01">
      <ul class="navbar-nav me-auto position-absolute top-50 start-50 translate-middle">
        <li class="nav-item">
          <a *ngIf="userLogged|async as user" class="nav-link active" routerLink="home">Home
            <span class="visually-hidden">(current)</span>
          </a>
        </li>
        <!-- <li class="nav-item">
          <a class="nav-link"  *ngIf="userLogged|async as user" routerLink="sign-in">Login</a>
        </li> -->
        <li class="nav-item">
          <a class="nav-link" *ngIf="userLogged|async as user" routerLink="libros">Libros</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" *ngIf="userLogged|async as user" routerLink="usuarios">Socios</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" *ngIf="userLogged|async as user" routerLink="prestamos/list-prestamos">Historial de Prestamos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" *ngIf="userLogged|async as user" routerLink="prestamos">Realizar Prestamo</a>
        </li>

        <li class="nav-item ms-5">
          <a class="nav-link" *ngIf="userLogged|async as user">
            {{user.email}}</a>

        </li>
        <li (click)="logout()" *ngIf="userLogged|async as user">
          <button class="btn btn-danger button4 " type="button">Logout</button>
        </li>
      </ul>
    </div>
  </div>
</nav>
